### Method

# Gtk.StyleContext.remove_class

#### Declaration [src]

    void
    gtk_style_context_remove_class (
      GtkStyleContext* context,
      const char* class_name
    )

#### Description [src]

Removes `class_name` from `context`.

#### Parameters

`class_name` | `const char*`
| class name to remove
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string